geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Anita Kulshreshtha <a_kuls...@yahoo.com>
Subject Re: xml-apis dependency in branches\2.0.0\pom.xml
Date Tue, 07 Aug 2007 12:11:53 GMT
   The xml-apis is not used by tomcat6-builder any more. Yes this can
be removed.

Thanks
Anita

--- Vamsavardhana Reddy <c1vamsi1c@gmail.com> wrote:

> I see the following xml-fragment in pom.xml in branches\2.0.0
> 
>             <!-- This will go away when we move to tomcat6 -->
>             <dependency>
>                 <groupId>xml-apis</groupId>
>                 <artifactId>xml-apis</artifactId>
>                 <version>1.3.03</version>
>             </dependency>
> 
> Now that we have moved to tomcat6, should this be go away?
> 
> --vamsi
> 



       
____________________________________________________________________________________
Choose the right car based on your needs.  Check out Yahoo! Autos new Car Finder tool.
http://autos.yahoo.com/carfinder/

Mime
View raw message